<ion-view view-title="Guía de Probióticos">
  <ion-content class="padding home"  overflow-scroll="false">

    <br>
    <br>
    <center>
      <h3 class="title-form" >
        <b>
        HERRAMIENTA PARA LA CONSULTA DE PROBIÓTICOS SEGÚN LA PATOLOGÍA O TRATAMIENTO ACTUAL DEL PACIENTE
      </b>
    </h3>
    </center>


    <br>
    <br>

    <!-- <ul>
      Pulsa para continuar:
    </ul> -->
    <a  href="#/app/pathologies" >
      <img class="image-logo item item-thumbnail" src="img/prob-2.jpg" position="relative">
    </a>

  </ion-content>
</ion-view>
